Name: kron4ek-wine-proton-10.0-3-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-proton-10.0-3-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/proton-10.0-3/wine-proton-10.0-3-amd64.tar.xz
  file_checksum: ea150d4ac2d64b788beee215df0aad93
  file_size: 69194252
  rename: wine-proton-10.0-3-amd64.tar.xz
Post:
- action: rename
  source: wine-proton-10.0-3-amd64
  dest: kron4ek-wine-proton-10.0-3-amd64
